/*
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.fckeditor.net/
 * 
 * File Name: en.js
 * 	English language file.
 * 
 * Version:  2.0 RC1
 * Modified: 2004-11-26 01:58:51
 * 
 * File Authors:
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var FCKLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",

ToolbarCollapse		: "Sbalit nástrojovou lištu",
ToolbarExpand		: "Rozbalit nástrojovou lištu",

// Toolbar Items and Context Menu
Save				: "Uložit",
NewPage				: "Nová stránka",
Preview				: "Náhled",
Cut					: "Vyjmout",
Copy				: "Kopírovat",
Paste				: "Vložit",
PasteText			: "Vložit jako neformátovaný text",
PasteWord			: "Vložit z Wordu",
Print				: "Tisknout",
SelectAll			: "Vybrat vše",
RemoveFormat		: "Odstranit formátování",
InsertLinkLbl		: "Odkaz",
InsertLink			: "Vložit/Upravit odkaz",
RemoveLink			: "Odstranit odkaz",
InsertImageLbl		: "Obrázek",
InsertImage			: "Vložit/Upravit obrázek",
InsertTableLbl		: "Tabulka",
InsertTable			: "Vložit/Upravit tabulku",
InsertLineLbl		: "Čára",
InsertLine			: "Vložit horizontální čáru",
InsertSpecialCharLbl: "Speciální symboly",
InsertSpecialChar	: "Vložit symbol",
InsertSmileyLbl		: "Smajlík",
InsertSmiley		: "Vložit smajlíka",
About				: "O FCKeditoru",
Bold				: "Tučné",
Italic				: "Kurzíva",
Underline			: "Podtržené",
StrikeThrough		: "Přeškrnuté",
Subscript			: "Dolní index",
Superscript			: "Horní index",
LeftJustify			: "Zarovnat vlevo",
CenterJustify		: "Zarovnat na střed",
RightJustify		: "Zarovnat vpravo",
BlockJustify		: "Zarovnat do bloku",
DecreaseIndent		: "Zmenšit odsazení",
IncreaseIndent		: "Zvětšit odsazení",
Undo				: "Zpět",
Redo				: "Znovu",
NumberedListLbl		: "Formát číslování",
NumberedList		: "Vložit/Odstranit číslovaný seznam",
BulletedListLbl		: "Odrážky",
BulletedList		: "Vložit/Odstranit odrážky",
ShowTableBorders	: "Zobrazit okraje tabulky",
ShowDetails			: "Ukázat detaily",
Style				: "Styl",
FontFormat			: "Formát",
Font				: "Font",
FontSize			: "Velikost",
TextColor			: "Barva textu",
BGColor				: "Barva pozadí",
Source				: "XHTML",
Find				: "Najít",
Replace				: "Nahradit",

// Context Menu
EditLink			: "Upravit odkaz",
InsertRow			: "Vložit řádek",
DeleteRows			: "Smazat řádek",
InsertColumn		: "Vložit sloupec",
DeleteColumns		: "Smazat sloupec",
InsertCell			: "Vložit buňku",
DeleteCells			: "Smazat buňky",
MergeCells			: "Spojit buňky",
SplitCell			: "Rozdělit buňky",
CellProperties		: "Vlastnosti buňky",
TableProperties		: "Vlastnosti tabulky",
ImageProperties		: "Vlastnosti obrázku",

FontFormats			: "Normalní;Formátováno;Adresa;Nadpis 1;Nadpis 2;Nadpis 3;Nadpis 4;Nadpis 5;Nadpis 6",

// Alerts and Messages
ProcessingXHTML		: "Vytvářím XHTML. Počkejte prosím...",
Done				: "Hotovo",
PasteWordConfirm	: "Text, který chcete vložit vypadá jako nakopírovaný z Wordu. Chcete jej před vložením vyčistit?",
NotCompatiblePaste	: "Tato funkce je dostupná pro Internet Explorer 5.5 a vyšší. Chcete jej vložit bez vyčištění?",
UnknownToolbarItem	: "Neznámá položka v liště \"%1\"",
UnknownCommand		: "Neznámý příkaz: \"%1\"",
NotImplemented		: "Přikaz není implementován",
UnknownToolbarSet	: "Nastavení nástrojové lišty \"%1\" neexistuje",

// Dialogs
DlgBtnOK			: "OK",
DlgBtnCancel		: "Zrušit",
DlgBtnClose			: "Zavřít",
DlgAdvancedTag		: "Pokročilé",

// General Dialogs Labels
DlgGenNotSet		: "&lt;nezadáno&gt;",
DlgGenId			: "Id",
DlgGenLangDir		: "Pořadí písmen",
DlgGenLangDirLtr	: "Zleva doprava (LTR)",
DlgGenLangDirRtl	: "Zprava doleva (RTL)",
DlgGenLangCode		: "Kód jazyka",
DlgGenAccessKey		: "Přístupový klič",
DlgGenName			: "Jméno",
DlgGenTabIndex		: "Tab Index",
DlgGenLongDescr		: "Dlouhý popisek URL",
DlgGenClass			: "CSS třídy",
DlgGenTitle			: "Advisory Title",
DlgGenContType		: "Advisory Content Type",
DlgGenLinkCharset	: "Linked Resource Charset",
DlgGenStyle			: "Styl",

// Image Dialog
DlgImgTitle			: "Vlastnosti obrázku",
DlgImgInfoTab		: "Informace",
DlgImgBtnUpload		: "Poslat na server",
DlgImgURL			: "URL",
DlgImgUpload		: "Nahrát",
DlgImgBtnBrowse		: "Projít server",
DlgImgAlt			: "Alternativní text",
DlgImgWidth			: "Šířka",
DlgImgHeight		: "Výška",
DlgImgLockRatio		: "Uzamknout poměr",
DlgBtnResetSize		: "Původní velikost",
DlgImgBorder		: "Okraje",
DlgImgHSpace		: "HSpace",
DlgImgVSpace		: "VSpace",
DlgImgAlign			: "Zarovnání",
DlgImgAlignLeft		: "Vlevo",
DlgImgAlignAbsBottom: "Abs dole",
DlgImgAlignAbsMiddle: "Abs střed",
DlgImgAlignBaseline	: "Se spodním okrajem",
DlgImgAlignBottom	: "Naspod",
DlgImgAlignMiddle	: "Middle",
DlgImgAlignRight	: "Vpravo",
DlgImgAlignTextTop	: "Na vrch textu",
DlgImgAlignTop		: "Nahoru",
DlgImgPreview		: "Náhled",
DlgImgMsgWrongExt	: "Jsou dovoleny pouze následující typy:\n\n" + FCKConfig.ImageUploadAllowedExtensions + "\n\nOperace zrušena.",
DlgImgAlertSelect	: "Vyberte, prosím, obrázek, který se má nahrát.",
DlgImgAlertUrl		: "Vložte, prosím, URL obrázku",

// Link Dialog
DlgLnkWindowTitle	: "Odkaz",
DlgLnkInfoTab		: "O odkazu",
DlgLnkTargetTab		: "Cíl",

DlgLnkType			: "Druh odkazu",
DlgLnkTypeURL		: "URL",
DlgLnkTypeAnchor	: "Návěští na této stránce",
DlgLnkTypeEMail		: "E-Mail",
DlgLnkProto			: "Protokol",
DlgLnkProtoOther	: "&lt;jiné&gt;",
DlgLnkURL			: "URL",
DlgLnkBtnBrowse		: "Projít server",
DlgLnkAnchorSel		: "Vybrat návěští",
DlgLnkAnchorByName	: "Podle jména návěští",
DlgLnkAnchorById	: "Podle Id",
DlgLnkNoAnchors		: "&lt;Nenalazena žádná návěští/záložky v dokumentu&gt;",
DlgLnkEMail			: "E-Mailová adresa",
DlgLnkEMailSubject	: "Předmět zprávy",
DlgLnkEMailBody		: "Text zprávy",
DlgLnkUpload		: "Nahrát",
DlgLnkBtnUpload		: "Poslat na server",

DlgLnkTarget		: "Cíl",
DlgLnkTargetFrame	: "&lt;rám&gt;",
DlgLnkTargetPopup	: "&lt;popup okno&gt;",
DlgLnkTargetBlank	: "Nové okno (_blank)",
DlgLnkTargetParent	: "Rodičovské okno (_parent)",
DlgLnkTargetSelf	: "Stejné okno (_self)",
DlgLnkTargetTop		: "Nejvrchnější okno (_top)",
DlgLnkTargetFrame	: "Jméno cílového rámu",
DlgLnkPopWinName	: "Jméno popup okna",
DlgLnkPopWinFeat	: "Možnosti vysk. okna",
DlgLnkPopResize		: "Změna velikosti",
DlgLnkPopLocation	: "Odkazová lišta",
DlgLnkPopMenu		: "Menu",
DlgLnkPopScroll		: "Posuvníky",
DlgLnkPopStatus		: "Stavový řádek",
DlgLnkPopToolbar	: "Nástrojová lišta",
DlgLnkPopFullScrn	: "Full Screen (IE)",
DlgLnkPopDependent	: "Dependent (Netscape)",
DlgLnkPopWidth		: "Šířka",
DlgLnkPopHeight		: "Výškat",
DlgLnkPopLeft		: "Umístění vlevo",
DlgLnkPopTop		: "Umístěni zvrchu",

DlgLnkMsgWrongExtA	: "Jsou povoleny pouze následující typy souborů:\n\n" + FCKConfig.LinkUploadAllowedExtensions + "\n\nOperace zrušena.",
DlgLnkMsgWrongExtD	: "Nejsou povoleny následující typy souborů:\n\n" + FCKConfig.LinkUploadDeniedExtensions + "\n\nOperace zrušena.",

DlnLnkMsgNoUrl		: "Napište, prosím, URL odkazu",
DlnLnkMsgNoEMail	: "Napište, prosím, e-mailovou adresu",
DlnLnkMsgNoAnchor	: "Vložte jméno návěští",

// Color Dialog
DlgColorTitle		: "Vybrat barvu",
DlgColorBtnClear	: "Vymazat",
DlgColorHighlight	: "Zvýrazněná",
DlgColorSelected	: "Vybráno",

// Smiley Dialog
DlgSmileyTitle		: "Vložit smajlík",

// Special Character Dialog
DlgSpecialCharTitle	: "Zložit symbol",

// Table Dialog
DlgTableTitle		: "Vlastnosti tabulky",
DlgTableRows		: "Řádky",
DlgTableColumns		: "Sloupce",
DlgTableBorder		: "Šířka okraje",
DlgTableAlign		: "Zarovnání",
DlgTableAlignNotSet	: "<nezadáno>",
DlgTableAlignLeft	: "Vlevo",
DlgTableAlignCenter	: "Vystředit",
DlgTableAlignRight	: "Vpravo",
DlgTableWidth		: "Šířka",
DlgTableWidthPx		: "pixelů",
DlgTableWidthPc		: "procent",
DlgTableHeight		: "Výška",
DlgTableCellSpace	: "Mezera meni buňkama",
DlgTableCellPad		: "Odsazení buňek",
DlgTableCaption		: "Nadpis",

// Table Cell Dialog
DlgCellTitle		: "Vlastnosti buňky",
DlgCellWidth		: "Šířka",
DlgCellWidthPx		: "pixelů",
DlgCellWidthPc		: "procent",
DlgCellHeight		: "Výška",
DlgCellWordWrap		: "Zalamovat slova",
DlgCellWordWrapNotSet	: "<nezadáno>",
DlgCellWordWrapYes	: "Ano",
DlgCellWordWrapNo	: "Ne",
DlgCellHorAlign		: "Horizont. zarovnání",
DlgCellHorAlignNotSet	: "<nezadáno>",
DlgCellHorAlignLeft	: "Vlevo",
DlgCellHorAlignCenter	: "Vystředit",
DlgCellHorAlignRight: "Vpravo",
DlgCellVerAlign		: "Vertik. zarovnání",
DlgCellVerAlignNotSet	: "<nezadáno>",
DlgCellVerAlignTop	: "Nahoru",
DlgCellVerAlignMiddle	: "Uprostřed",
DlgCellVerAlignBottom	: "Dolů",
DlgCellVerAlignBaseline	: "Spodní okraj",
DlgCellRowSpan		: "Spojit řádek",
DlgCellCollSpan		: "Spojit sloupec",
DlgCellBackColor	: "Barva pozadí",
DlgCellBorderColor	: "Barva okraje",
DlgCellBtnSelect	: "Vybrat...",

// Find Dialog
DlgFindTitle		: "Najít",
DlgFindFindBtn		: "Hledat",
DlgFindNotFoundMsg	: "Hledaný text nenalezen.",

// Replace Dialog
DlgReplaceTitle			: "Nahradit",
DlgReplaceFindLbl		: "Najít:",
DlgReplaceReplaceLbl	: "Nahradit na:",
DlgReplaceCaseChk		: "Velká/malá písmena",
DlgReplaceReplaceBtn	: "Nahradit",
DlgReplaceReplAllBtn	: "Nahradit vše",
DlgReplaceWordChk		: "Pouze celá slova",

// Paste Operations / Dialog
PasteErrorPaste	: "Bezpečnostní nastavení vašeho prohlížeče nedovoluje automatické vkládání. Použijte  (Ctrl+V).",
PasteErrorCut	: "Bezpečnostní nastavení vašeho prohlížeče nedovoluje automatické vyjmutí. Použijte (Ctrl+X).",
PasteErrorCopy	: "Bezpečnostní nastavení vašeho prohlížeče nedovoluje automatické kopírování. Použijte (Ctrl+C).",

PasteAsText		: "Vložit jako neformátovaný text",
PasteFromWord	: "Vložit z Wordu",

DlgPasteMsg		: "Bezpečnostní nastavení vašeho prohlížeče nedovoluje automatické vkládání. <br>Vložte text zde pomocí (<strong>Ctrl+V</strong>) a stiskněte <strong>OK</strong>.",

// Color Picker
ColorAutomatic	: "Automaticky",
ColorMoreColors	: "Další barvy...",

// About Dialog
DlgAboutVersion	: "verze",
DlgAboutLicense	: "Licencováno pod GNU Lesser General Public License",
DlgAboutInfo	: "Další informace nejdete na"
}
